/*
 Theme Name:   Settle Coal Company
 Description:  A Child Theme built for Settle Coal Company
 Author:       Flair Digital
 Author URI:   https://flairdigital.co.uk
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Divi/style.css");
/* Theme customization starts here
------------------------------------------------------- */

@font-face {
    font-family: Serpentine;
    src: url(/wp-content/themes/Settle-Coal-Company/fonts/33713_SerpentineBoldItalic.ttf);
}

/* Media Quiries */

/* @media only screen and (max-width: 1275px) {
    /* styles for screens below 1275px */
    .shiftnav-toggle {
        position: absolute;
        top: 1.5em;
        right: 3em;
        z-index: 9999999;
    }
    #et_mobile_nav_menu,
    #top-menu-nav,
    #et_top_search {
        display: none !important;
    }
    ul.shiftnav-menu li a {
        color: #444;
    }
    .shiftnav-toggle-button,
    ul.shiftnav-menu li.menu-item:hover,
    ul.shiftnav-menu li a:hover {
        background: #263e8b !important;
        color: #fff !important;
    }
    ul.shiftnav-menu li.current-menu-item,
    ul.shiftnav-menu li.current-menu-item a {
        background: #263e8b !important;
        color: #fff !important;
    }

}

@media only screen and (min-width: 1275px) {
    /* styles for screens above 1275px */
    .shiftnav-toggle {
        display: none !important;
    }

} */

@media only screen and (min-width: 980px) {
    /* styles for screens above 1200px */
    .background-50-50-by {
        background-image: linear-gradient(0deg, #263E8B 50%, #FAC653 50%);
        background-image: -webkit-linear-gradient(0deg, #263E8B 50%, #FAC653 50%);
        background-image: -ms-linear-gradient(0deg, #263E8B 50%, #FAC653 50%);
        background-image: -moz-linear-gradient(0deg, #263E8B 50%, #FAC653 50%);

    }
    .background-50-50-yb {
        background-image: linear-gradient(0deg, #FAC653 50%, #263E8B 50%);
        background-image: -webkit-linear-gradient(0deg, #FAC653 50%, #263E8B 50%);
        background-image: -ms-linear-gradient(0deg, #FAC653 50%, #263E8B 50%);
        background-image: -moz-linear-gradient(0deg, #FAC653 50%, #263E8B 50%);

    }
    .footer-right {
        float: right;
        padding-bottom: 30px;
        width: 80%;
        max-width: 80%;
        text-align: right;
    }
    .foot-links {
        width: 80%;
        max-width: 80%;
    }
    .height-h {
        height: 400px;
        max-height: 400px;
    }
}

@media only screen and (max-width: 980px) {
    /* styles for screens below 1200px */
    .background-50-50-by {
        background-image: linear-gradient(90deg, #263E8B 50%, #FAC653 50%);
        background-image: -webkit-linear-gradient(90deg, #263E8B 50%, #FAC653 50%);
        background-image: -ms-linear-gradient(90deg, #263E8B 50%, #FAC653 50%);
        background-image: -moz-linear-gradient(90deg, #263E8B 50%, #FAC653 50%);
    }
    .background-50-50-yb {
        background-image: linear-gradient(90deg, #FAC653 50%, #263E8B 50%);
        background-image: -webkit-linear-gradient(90deg, #FAC653 50%, #263E8B 50%);
        background-image: -ms-linear-gradient(90deg, #FAC653 50%, #263E8B 50%);
        background-image: -moz-linear-gradient(90deg, #FAC653 50%, #263E8B 50%);
    }
    .height-h {
        height: 350px;
        max-height: 350px;
    }
}

@media only screen and (max-width:360px) {
    /* styles for screens below 360px */
    .shiftnav-toggle {
        position: absolute;
        top: 1.5em;
        right: 0.8em;
        z-index: 9999999;
    }
}

/* End Media Quiries */

#main-content .vert-cen {
    display: flex !important;
    align-items: center !important;
    display: -ms-flexbox;
    display: -webkit-flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
}

/* SHELL STYLES */

.et_fullwidth_nav #main-header .container {
    height: 95px !important;
    max-height: 95px !important;
}

body {
    font-weight: 300;
}

.background-50-50-by-2 {
    background-image: linear-gradient(0deg, #263E8B 50%, #FAC653 50%);
    background-image: -webkit-linear-gradient(0deg, #263E8B 50%, #FAC653 50%);
    background-image: -ms-linear-gradient(0deg, #263E8B 50%, #FAC653 50%);
    background-image: -moz-linear-gradient(0deg, #263E8B 50%, #FAC653 50%);

}

.background-50-50-yb-2 {
    background-image: linear-gradient(0deg, #FAC653 50%, #263E8B 50%);
    background-image: -webkit-linear-gradient(0deg, #FAC653 50%, #263E8B 50%);
    background-image: -ms-linear-gradient(0deg, #FAC653 50%, #263E8B 50%);
    background-image: -moz-linear-gradient(0deg, #FAC653 50%, #263E8B 50%);
}

/*Header & Navigation*/

header#main-header {
    border-bottom: 1px solid #263E8B;
}

/*End Header & Navigation*/

/*Typography*/

h1,
h2,
h3,
h4,
h5,
h6,
body,
input,
textarea,
select,
a {
    font-weight: 300 !important;
}

#main-content h1,
#main-content h2,
#main-content h3,
#main-content h4,
#main-content h5,
#main-content h6 {
    line-height: 1.3em;
}

.footer-content a {
    color: #fff !important;
}

#et-info-phone::before,
#et-info-email::before {
    display: none;
}

/*End Typography*/

/* Products Sections */

.p-y {
    background: #fac653;
}

.p-ea {
    background: #eaeaea;
}

.p-w {
    background: #ffffff;
}

.p-b {
    background: #263e8b;
}

.p-y,
.p-ea,
.p-w,
.p-b {
    padding: 50px;
}

.ps-padd-0,
.pr-padd-0 {
    padding: 0px !important;
}

/* End Product Sections */

/*Section Styles*/

.box-shadow {
    border: 1px solid #dddddd;
}

body.home .et_pb_section_3,
body.home .et_pb_section_2,
body.home .et_pb_row_2,
body.home .et_pb_row_1 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.et_pb_gutters1 .et_pb_row.et_pb_row_fullwidth,
.et_pb_gutters1 .et_pb_row.et_pb_row_fullwidth {
    width: 100% !important;
    max-width: 100% !important;
}

.et_pb_slide_title,
.et_pb_slide_content,
.et_pb_slider .et_pb_button_wrapper {
    background: rgba(0, 0, 0, 0.4)
}

.et_pb_slide_title {
    padding-top: 30px;
}

.et_pb_slide_content {
    padding-left: 30px;
    padding-right: 30px;
}

.et_pb_slider .et_pb_button_wrapper {
    padding-bottom: 30px;
}

.et_pb_map_container {
    padding: 15px;
    background: #eaeaea;
}

.product-gallery-3col .et_pb_gallery_item {
    width: 30% !important;
    margin-right: 3.3333% !important;
    margin-bottom: 0px !important;
    clear: none !important;
}

/*End Section Styles*/

/* Module Styles */

.bubble {
    padding: 10px 40px 10px 40px !important;
    background: #2b4aab;
    border: 2px solid #263E8B;

    color: #fff !important;
}

h4.bubble-header,
h1.bubble-header {
    padding: 5px 0;
    color: #fff !important;
}

.et_pb_slide_description {
    padding: 10% 8% !important;
}

/* End Module Styles */

/* Contact Form 7*/

/* End Contact form 7*/

/* Image intense */

.n10s-sydney p.description {
    display: none;
}

/* End Image Intense */

/*Footer area*/

#main-content .footer-content {
    padding: 10px 0;
    background: #333333;
}

#main-content .footer-content .widgettitle {
    font-size: 20px;
}

#main-content .footer-content h2,
#main-content .footer-content h4 {
    color: #999;
}

#main-content .footer-content ul {
    padding-left: 0;
    padding-bottom: 0;
}

#main-content .footer-content li {
    list-style: none;
    list-style-type: none;
    padding-bottom: 0.2em;
}

#main-content .footer-content li a:hover {
    color: #fff !important;
}

p.foot-links a,
#main-content .footer-content,
#main-content .footer-content p,
#main-content .footer-contentp a,
#main-content .footer-content li a {
    color: #ccc !important;
}

p.sigs {
    font-size: 0.9em;
    width: 100%;
    display: block !important;
    margin: 1em 0;
}

p.sigs a {
    color: #666 !important;
}

p#footer-info {
    font-size: 0.9em;
    display: block !important;
    width: 100% ! Important;
}

/* End Footer area*/

/*Misc*/

.padd-tb-20 {
    padding-bottom: 20px !important;
    padding-top: 20px !important;
}

.padd-40 {
    padding: 40px;
}

.clearAll {
    font-size: 1px;
    line-height: 1px;
    clear: both;
    display: hidden;
    height: 0;
}

/* BEGIN clearfix
/* slightly enhanced, universal clearfix hack */

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    display: inline-block;
}

/* start commented backslash hack \*/

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* close commented backslash hack */

/*END clearfix*/

/*END Misc*/